<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-8">
                <h1 align="center">Data Table</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-2">

                <input type="text" class="form-control" placeholder="Name" id="name" >
            </div>
            <div class="col-sm-2">
                <input type="text" class="form-control" placeholder="Last" id="last">
            </div>
            <div class="col-sm-2">
                <input type="text" placeholder="Number"  class="form-control" id="number">
            </div>
            <div class="col-sm-2">
                <div class="row">
                    <div class="col-sm-8">
                        <input class="form-control" type="text" placeholder="Age" id="age">
                    </div>
                    <div class="col-sm-4">
                        <button id="add" class="btn btn-success">Add</button>
                    </div>
                </div>
            </div>

        </div>
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-2">
                <input type="text" style="margin-top: 10px" class="form-control" placeholder="Search by Firstname" id="search">

            </div>
            <div class="col-sm-3"></div>
            <div class="col-sm-3">
                <select class="form-control"  id="sel">
                    <option value="5">5</option>
                    <option value="10">10</option>
                    <option value="20">20</option>
                </select>
            </div>
        </div>
      <div class="row">
          <div class="col-sm-2">
          </div>

          <div class="col-sm-8">
              <table class="table table-hover table-dark" style="margin-top:10px">
                  <thead>
                  <tr>
                      <th scope="col" id="sortId"> <i class="fa fa-arrow-down" style="color: blue" aria-hidden="true"> Id</i></th>
                      <th scope="col" id="sortFirst"><i class="fa fa-arrow-down" style="color: blue" aria-hidden="true"> First</i></th>
                      <th scope="col" id="sortLast">Last</th>
                      <th scope="col" id="sortNumber">Number</th>
                      <th scope="col" id="sortAge">Age</th>
                  </tr>
                  </thead>
                  <tbody id="tbod">
                  </tbody>
              </table>

          </div>
      </div>
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-4">
                <ul id="paginate" class="pagination">


                </ul>
            </div>
        </div>
    </div>


<script src="js/script.js"></script>
</body>
</html>